WordPress SSL isteyecek

WordPress, 2017 yılında bazı özellikleri için SSL gerekeceğini açıkladı. Bunun anlamı sunucunuzda SSL yoksa, WordPress kullanamayacaksınız ya da son sürüme güncelleyemeyeceksiniz. Neyse ki Let’s Encrypt sayesinde artık bedava SSL sertifikası edinebiliyoruz. Hostlar da bu organizasyona destek veriyorlar. Hatta şu ana kadar hostunuzdan Let’s Encrypt’i nasıl kullanabileceğinize dair bir bilgi meyli de almış olabilirsiniz.

Yavaş yavaş https protokolüne geçiş yapmaya hazırlanmanızda fayda var. Hem biliyorsunuz Google da öyle istiyor!

Yazar: Yönetici

WordPress Türkiye yöneticisi

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir